RubyGems Navigation menu

eyes_capybara 4.6.1

Provides Capybara support for Applitools Selenium SDK

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 6.3.3 - April 16, 2024 (17 KB)
  2. 6.3.2 - April 01, 2024 (17 KB)
  3. 6.3.0 - March 20, 2024 (16.5 KB)
  4. 6.1.1 - March 01, 2024 (15.5 KB)
  5. 6.1.0 - February 20, 2024 (15 KB)
  6. 4.6.1 - April 12, 2023 (5.5 KB)
Show all versions (144 total)

Runtime Dependencies (2):

capybara >= 0
eyes_selenium = 4.6.1

Owners:

Pushed by:

Authors:

  • Applitools Team

SHA 256 checksum:

dafb40daa923495f39bdde8442027f9c4bae05a0371f27e46c24ebe6db3a2a75

Total downloads 289,360

For this version 336

License:

Applitools

Required Ruby Version: >= 0

Links: